/*
Theme Name:     Kiwi Mummy Blogs
Theme URI:      http: //kiwimummyblogs.co.nz/
Description:    Theme for the Kiwi Mummy Blogs site 
Author:         Gavyn Jones
Author URI:     http: //www.gavynjones.com/
Template:       twentyten
Version:        0.1.0
*/
/* reset whitespace */
* { 
	margin:0;
	padding:0;
}

/* /////////////////////////////////
	LAYOUT
///////////////////////////////// */

body {
	font: normal 11px verdana, sans-serif;
	color: #333;
	background: #fff url('images/bg.jpg') repeat center top;
	line-height: 18px;
}

.center {
	width: 980px;
	margin: 0 auto;
}

.left, .alignleft {
	float: left;
}

.right, .alignright {
	float: right;
}

img.alignright {
	margin-left: 10px;
}

img.alignleft {
	margin-right: 10px;
}

.clear { 
	clear: both; 
	height: 0; 
	line-height: 0px;
	font-size: 0px;
	text-indent: -5000px;
}

.hidden {
	display: none;
}

.mBtm10 {
	margin-bottom: 10px;
}

.mainCol {
	width: 674px;
	padding: 0;
	overflow: hidden;
}

.mainCol .top {
	background: transparent url(images/main-col-top.png) no-repeat scroll top left;
	height: 9px;
	text-indent: -5000px;
}

.mainCol .bottom {
	background: transparent url(images/main-col-bottom.png) no-repeat scroll bottom left;
	height: 20px;
	text-indent: -5000px;
}

.boxWrapper {
	background: transparent url(images/main-col-body.png) repeat-y scroll top left;
	min-height: 2200px;
}

#content {
	float: right;
	width: 450px;
	margin-right: 26px;
}

.sideCol {
	width: 180px;
}

.rightCol {
	width: 300px;
	float: right;
	margin: 0;
}

.half {
	width: 350px;
	padding-right: 20px;
}

.border {
	border: 1px solid #000;
}

.shadow {
	text-shadow: #000 2px 2px 2px;
}

.box-round {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background: #FFF;
	height: 100px;
	margin: 0 0 6px 0;
}

.textCenter {
	text-align: center;
}

.pink {
	color: #f65dad;
}

.bold {
	font-weight: bold;
}

/*h1.page-title, h1.entry-title {
	font: bold 22px Georgia, "Times New Roman", Times, serif;
}*/
h1 {
	font: bold 22px Georgia, "Times New Roman", Times, serif;
	margin-bottom: 10px;
}

p {
	margin: 14px 0;
}

p.nospace, p.dash {
	margin: 0;
	padding: 0;
}

p.dash {
	text-indent: -5000px;
	border-top: 1px dashed #cccccc;
	line-height: 0px;
}

p.pagination {
	text-align: center;
}

.m10 {
	margin: 10px 0;
}

a:link,
a:visited {
	color: #f65dad;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
}

.mTop10 {
	margin-top: 10px;
}

#headerRight p {
	margin: 0;
	padding: 0;
}

/* /////////////////////////////////
	HEADER
///////////////////////////////// */

#header {
	height: 190px;
	margin-top: 2px;
	
}

#logo {
	background: transparent url(images/KMB_logo_small.png) no-repeat bottom left;
	height: 170px;
	display: block;
	position: absolute;
	width: 222px;
	text-indent: -5000px;
}

#headerRight {
	background: transparent url(images/clothesline.png) no-repeat bottom right;
	width: 550px;
	height: 150px;
	text-align: right;
}

#headerRight p span {
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}

#headerRight input.input {
	/*font-size: 16px;*/
	width: 150px;
	height: 20px;
	color: #606060;
	/*float:left;*/
}

#headerRight input.btn {
	float: right;
	margin-left: 6px;
}

#searchform {
	/*width:300px;
	border:1px solid red;*/
}

.headerContent {
	margin-top: 60px;
}

#blog_buttons a {
	margin-right: 6px;
}

#blog_buttons a.last {
	margin-right: 0;
}

.promo {
	margin: 8px 0;
}

/* /////////////////////////////////
	PAGE HEADINGS
///////////////////////////////// */

h1.greybg {
	height: 42px;
	margin: 0;
	background: transparent url(images/header_bg.png) no-repeat top left;
	color: #fff;
	font-weight: normal;
	padding: 9px 10px 0 10px;
	text-shadow: 2px 2px #7b7a7a;
}

h1#submit-your-blog,
h1#about,
h1#latest-blog-posts,
h1#contact,
h1#our-blogs,
h1#our-mums,
h1#our-kids,
h1#our-picks,
h1#our-friends,
h1#our-giveaways,
h1#interview,
h1#search-blogs,
h1#new-to-blogging,
h1#get-involved,
h1#advertising,
h1#welcome,
h1#search-blog-posts,
h1#just-added,
h1#recent-giveaway-winners,
h1#grab-our-button,
h1#tutorials,
h1#desktop-diary,
h1#go-ask-your-mother,
h1#pregnancy-diary,
h1#meet-the-kmb-team-2,
h1#giveaways,
h1#our-picks-1,
h1#bloggers-like-you,
h1#meet-the-kmb-team,
h1#linkies {
	text-indent: -5000px;
	height: 42px;
	margin: 10px 0 16px 0;
}

h1#submit-your-blog {
	background: transparent url(images/submit_blog_hd.png) no-repeat top left;
}

h1#about {
	background: transparent url(images/about_hd.png) no-repeat top left;
}

h1#latest-blog-posts {
	background: transparent url(images/latest_posts_hd.png) no-repeat top left;
	margin: 0 0 10px;
}

h1#contact {
	background: transparent url(images/contact_hd.png) no-repeat top left;
}

h1#our-blogs {
	background: transparent url(images/our_blogs_hd.png) no-repeat top left;
}

h1#our-mums {
	background: transparent url(images/our_mums_hd.png) no-repeat top left;
}

h1#our-kids {
	background: transparent url(images/our_kids_hd.png) no-repeat top left;
}

h1#our-picks {
	background: transparent url(images/our_picks_hd.png) no-repeat top left;
}

h1#our-friends {
	background: transparent url(images/our_friends_hd.png) no-repeat top left;
}

h1#our-giveaways {
	background: transparent url(images/our_giveaways_hd.png) no-repeat top left;
}

h1#interview {
	background: transparent url(images/interview_hd.png) no-repeat top left;
}

h1#search-blogs {
	background: transparent url(images/search_ourblogs_hd.png) no-repeat top left;
}

h1#search-blog-posts {
	background: transparent url(images/searchblogposts_hd.png) no-repeat top left;
}

h1#new-to-blogging {
	background: transparent url(images/new_blogging_hd.png) no-repeat top left;
}

h1#get-involved {
	background: transparent url(images/get_involved_hd.png) no-repeat top left;
}

h1#advertising {
	background: transparent url(images/advertising_hd.png) no-repeat top left;
}

h1#welcome {
	background: transparent url(images/welcome_hd.png) no-repeat top left;
}

h1#just-added {
	background: transparent url(images/just_added_hd.png) no-repeat top left;
}

h1#recent-giveaway-winners {
	background: transparent url(images/recentwinners_hd.png) no-repeat top left;
}

h1#grab-our-button {
	background: transparent url(images/grabourbutton_hd.png) no-repeat top left;
}

h1#tutorials {
	background: transparent url(images/tutorials_hd.png) no-repeat top left;
}

h1#desktop-diary {
	background: transparent url(images/desktopdiary_hd.png) no-repeat top left;
}

h1#go-ask-your-mother {
	background: transparent url(images/askmother_hd.png) no-repeat top left;
}

h1#pregnancy-diary {
	background: transparent url(images/pregdiary_hd.png) no-repeat top left;
}

h1#meet-the-kmb-team-2 {
	background: transparent url(images/about_hd.jpg) no-repeat top left;
}

h1#giveaways {
	background: transparent url(images/giveaways_hd.jpg) no-repeat top left;
}

h1#our-picks-1 {
	background: transparent url(images/our_reviews_hd.jpg) no-repeat top left;
}

h1#bloggers-like-you {
	background: transparent url(images/featured_blogs_hd.jpg) no-repeat top left;
}

h1#meet-the-kmb-team {
	background: transparent url(images/our_tips_hd.jpg) no-repeat top left;
}

h1#linkies {
	background: transparent url(images/linkies_hd.jpg) no-repeat top left;
}

/* /////////////////////////////////
	NAVIGATION
///////////////////////////////// */

#nav {
	margin-top: -40px;
	margin-bottom: 6px;
	height: 42px;
	background: transparent url(images/nav_bar-980.png) no-repeat scroll left;
	font: normal 13px Georgia, "Times New Roman", Times, serif;
}

#nav ul {
	list-style-type: none;
	float: right;
}

#nav ul li {
	float: left;
	margin-right: 14px;
	line-height: 44px;
	position: relative;
}

#nav ul li a:link,
#nav ul li a:visited {
	color: #424242;
	text-decoration: none;
}

#nav ul li a:hover {
	color: #f65dad;
	text-decoration: none;
}

#nav ul li.current-menu-item > a {
	color: #f65dad;
	text-decoration: none;
}

#nav ul.sub-menu {
	display: none;
	position: absolute;
	top: 42px;
	background: transparent url(images/sub_nav.png) repeat scroll left;
	-webkit-box-shadow: 5px 5px 6px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    5px 5px 6px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         5px 5px 6px 0px rgba(50, 50, 50, 0.75);
}

#nav ul.sub-menu li {
	float: none;
	width: 100px;
	line-height: 26px;
	margin: 0;
}

#nav ul.sub-menu li a {
	padding: 5px 10px;
	margin: 0;
	display: block;
}

#nav ul.sub-menu li a:hover {
	background: #fff;
}

#nav ul li:hover > ul {
	display: block;
}

/* /////////////////////////////////
	SIDES
///////////////////////////////// */
li.widget-container {
	list-style-type: none;
}

.sideCol li.widget-container {
	padding: 0 10px;
}

.widget-title, #comments-title, #reply-title {
	font: bold 16px Georgia, "Times New Roman", Times, serif;
}

.rightCol li.widget-container {
	margin-bottom: 5px;
}

.textwidget p {
	/*line-height: 14px;*/
	margin: 8px 0;
}

/* /////////////////////////////////
	BLOGROLL POSTS
///////////////////////////////// */
div.blogroll_post {
	clear: both;
	font-size: 11px;
	border-bottom: 1px dashed #cccccc;
	margin: 0;
	padding: 20px 0;
}

div.blogroll_post.first {
	padding: 15px 0 20px 0;
}

div.blogroll_post.last {
	border-bottom: none;
}

div.blogroll_post p.blogroll_name {
	margin: 0;
}

div.blogroll_post p.blogroll_name a:link,
div.blogroll_post p.blogroll_name a:visited {
	font-weight: bold;
}

div.blogroll_post span.date_ago {
	font-style: italic;
	margin-left: 5px;
	color: #606060;
}

div.blogroll_post ul, 
div.blogroll_post ol, 
div.page ul, 
div.page ol,
div.post ul, 
div.post ol {
	margin-left: 40px;
}

div.post #comments ol.commentlist {
	margin-left: 0;
}

/* /////////////////////////////////
	CATEGORY PAGES
///////////////////////////////// */

#nav-above {
	margin: 10px 0;
}


#nav-below {
	border-top: 1px dashed #cccccc;
	padding-top: 10px;
}

div.nav-previous {
	float: left;
}

div.nav-next {
	float: right;
}

body.category div.post, body.search div.page, body.search div.post {
	margin-bottom: 10px;
	border-top: 1px dashed #cccccc;
	padding-top: 10px;
}

div.entry-meta {
	margin-top: 10px;
	font-style: italic;
	color: #B2B0B1;
}

/* /////////////////////////////////
	COMMENTS
///////////////////////////////// */

#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	/*padding: 0 0 0 56px;*/
	padding: 0;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	/*position: absolute;
	top: 4px;
	left: 0;*/
	display: none;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}

/* /////////////////////////////////
	OUR MUMS
///////////////////////////////// */

div.our-mums {
	float: left;
	text-align: center;
	margin-right: 5px;
	margin-top: 10px;
}

div.our-mums.right-img {
	margin-left: 13px;
	margin-right: 0;
}

div.our-mums p {
	margin: 0;
}

div.our-mums p.small {
	line-height: 14px;
}

/* /////////////////////////////////
	OUR PICKS
///////////////////////////////// */

div.our-picks {
	border-bottom: 1px dashed #cccccc;
	clear:both;
}

div.our-picks img {
	margin-right: 10px;
	width: 217px;
	height: auto;
}

div.the-pick {
	width: 220px;
}

/* /////////////////////////////////
	OUR BLOGS
///////////////////////////////// */

ul.our-blogs {
	list-style-type: none;
	margin: 10px 0;
}

ul.our-blogs li {
	/*float: left;
	width: 210px;
	display: block;*/
}

ul.our-blogs li h3 {
	font: bold 20px Georgia, "Times New Roman", Times, serif;
	border-top: 1px dashed #cccccc;
	padding-top: 10px;
}

#search-blogs-form {
	width: 300px;
}

#search-blogs-form input.btn {
	float: right;
}

#search-q {
	width: 170px;
	height: 20px;
}

/* /////////////////////////////////
	MAIN SEARCH RESULTS
///////////////////////////////// */
body.search h2 {
	font: bold 18px Georgia, "Times New Roman", Times, serif;
}

/* /////////////////////////////////
	CONTACT FORMS
///////////////////////////////// */

.wpcf7-form {
	
}

.wpcf7-form label {
	font-weight: bold;
	width: 80px;
	display: block;
	float: left;
}

/* /////////////////////////////////
	TWITTER
///////////////////////////////// */

ul.twitter {
	width: 100%;
	overflow: hidden;
	color: #606060;
	margin-bottom: 15px;
}

li.twitter-item {
	border-bottom: 1px dashed #cccccc;
	padding: 10px 0;
}

li.twitter-item span.twitter-timestamp {
	display: block;
	font-size: 9px;
}

/* /////////////////////////////////
	FOOTER
///////////////////////////////// */

#footer {
	margin: 2px 0 10px 0;
	color: #212121;
}

#footer .center {
	background: transparent url(images/credit_footer.png) no-repeat scroll top left;
	height: 42px;
}

#footer ul {
	list-style-type: none;
	padding-top: 12px;
	margin-left: 10px;
}

#footer ul li {
	float: left;
	display: block;
	margin: 0 0 0 20px;
}

#footer ul li.first {
	margin: 0;
}

#footer ul li a:link,
#footer ul li a:visited {
	color: #212121;
	text-decoration: none;
}

#footer ul li a:hover {
	color: #f65dad;
	text-decoration: none;
}
